<nav class="navbar navbar-expand-lg navbar-dark primary-color" style="height: 30px">
  <!-- Collapsible content -->
  <div class="collapse navbar-collapse" id="basicExampleNav">
    <!-- Links -->
    <ul class="navbar-nav mr-auto">

      <li class="nav-item">
        <a class="nav-link" routerLink="my-request"
           routerLinkActive="active"
           [routerLinkActiveOptions]="{exact: true}"
        >My Requests</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="support"
           routerLinkActive="active">Support Request</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="approve"
           routerLinkActive="active">Approve Requests</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="returned"
           routerLinkActive="active">Returned Requests</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="rejected"
           routerLinkActive="active">Rejected Requests</a>
      </li>

    </ul>
    <!-- Links -->
  </div>
  <!-- Collapsible content -->
</nav>

<div class="container-fluid">
  <router-outlet></router-outlet>
</div>
